QuikrBox Store app Issues - Bug #8220

Menu > when product is online & offline then change toast msg as per below:
10/25/2023 03:58 PM - priyanka Sharma

Status: Closed Start date: 10/25/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

"Product Online: This product is now available for purchase."
"Product Offline: This product is no longer available for purchase."

History

#1 - 10/25/2023 04:59 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 11/08/2023 11:32 AM - priyanka Sharma

- Status changed from Resolved to Closed
